.shogun-image-container { position: relative; }

.shogun-image-overlay { position: absolute; top: 0; left: 0; bottom: 0; right: 0; display: -webkit-box; display: -ms-flexbox; display: flex; padding: 20px; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-top-left { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.shogun-image-overlay.shg-top-center { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-top-right { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }

.shogun-image-overlay.shg-middle-left { -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.shogun-image-overlay.shg-middle-center { -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-middle-right { -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }

.shogun-image-overlay.shg-bottom-left { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.shogun-image-overlay.shg-bottom-center { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-bottom-right { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }

.shogun-image-overlay p { margin: 0; padding: 0; line-height: normal; }

.shogun-image-cover { -o-object-fit: cover; object-fit: cover; font-family: "object-fit: cover;"; width: 100%; }

.shogun-image-contain { font-family: "object-fit: contain;"; -o-object-fit: contain; object-fit: contain; width: 100%; }

.shogun-image-link { min-height: inherit; max-height: inherit; }

.shogun-lightbox-item { cursor: pointer; min-height: inherit; max-height: inherit; }

.shogun-lightbox { display: none; position: fixed; z-index: 999999; left: 0; top: 0; width: 100%; height: 100%; overflow: hidden; background-color: black; background-color: rgba(0, 0, 0, 0.85); }

.shogun-lightbox-content { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }

.shogun-lightbox-close { color: #fff; font-size: 45px; -ms-flex-item-align: end; align-self: flex-end; margin-right: 10px; line-height: 30px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; cursor: pointer; }

.shogun-lightbox-image-container { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-flow: row nowrap; flex-flow: row nowrap; -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding: 10px; }

.shogun-lightbox-image { margin: auto; max-height: 90vh; max-width: 100%; }

.shogun-lightbox-close:hover, .shogun-lightbox-close:focus { color: #a2a2a2; text-decoration: none; cursor: pointer; }

img.shogun-image { max-width: 100% !important; margin: 0 !important; }

#s-dfaaad0a-9fa2-4b4b-b51e-2abb995adfda { border-style: solid; margin-top: 0px; margin-left: 0px; margin-bottom: 0px; margin-right: 0px; border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px; border-radius: 30px; opacity: 1; text-align: center; border-color: #00a0bf; }

#s-dfaaad0a-9fa2-4b4b-b51e-2abb995adfda .shogun-image-container { display: inline-block; }

.shogun-tabs { margin: 0 !important; list-style: none !important; padding: 0 0 0 0; overflow: visible; display: -webkit-box; display: -ms-flexbox; display: flex; }

.shogun-tabs.shogun-modern { padding-left: 10px; padding-right: 5px; overflow: hidden; }

.shogun-tabs li { text-decoration: none; cursor: pointer; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.shogun-tabs.shogun-modern li { width: 200px; height: 45px; margin: 0 5px 0 0; }

.shogun-tabs.shogun-rounded li { margin-bottom: 0; float: left; -webkit-box-sizing: border-box; box-sizing: border-box; margin-right: 2px; line-height: 1.42857143; position: relative; display: block; overflow: visible; }

.shogun-tabs.shogun-rounded li .shogun-tab-box { padding: 10px 15px !important; border-radius: 4px 4px 0 0; }

.shogun-tabs.shogun-rounded .shogun-tab-box { border-bottom: none !important; }

.shogun-tabs.shogun-modern li.active { z-index: 40; }

.shogun-tabs.shogun-modern li .shogun-tab-box::after { position: absolute; top: 0; right: 0; bottom: 0; left: 0; z-index: -1; outline: 1px solid transparent; border-radius: 4px 4px 0 0; content: ""; transform: perspective(100px) rotateX(30deg); -webkit-transform: perspective(100px) rotateX(30deg); }

.shogun-tabs.shogun-modern li.shogun-tab-active .shogun-tab-box::after { border-bottom: none !important; height: 46px; }

.shogun-tabs-body { padding-top: 10px; }

.shogun-tabs-body.shogun-rounded { margin-top: 0px !important; }

@-webkit-keyframes fadeIn { from { opacity: 0; }
  to { opacity: 1; } }
@keyframes fadeIn { from { opacity: 0; }
  to { opacity: 1; } }
.shogun-tabs-body > .shogun-tab-content { display: none; }

.shogun-tabs-body > .shogun-tab-content.shogun-tab-active { display: block; -webkit-animation: fadeIn 0.5s; animation: fadeIn 0.5s; }

.shogun-tab-border { position: absolute; }

#s-28b305be-6f56-4f74-bc4c-e5605efbc1fd .shogun-tabs { -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

#s-28b305be-6f56-4f74-bc4c-e5605efbc1fd .shogun-tabs > li > .shogun-tab-box::after { background: #fff; border: 1px solid #DDDDDD; border-bottom: none; }

#s-28b305be-6f56-4f74-bc4c-e5605efbc1fd .shogun-tabs > li.shogun-tab-active > .shogun-tab-box::after { background: #F4F4F4; border: 1px solid #ddd; }

#s-28b305be-6f56-4f74-bc4c-e5605efbc1fd .shogun-tabs > li > .shogun-tab-box > .shogun-tab-title { color: #50b3da; font-size: 16px; }

#s-28b305be-6f56-4f74-bc4c-e5605efbc1fd .shogun-tabs > li.shogun-tab-active > .shogun-tab-box > .shogun-tab-title { color: #555; }

#s-28b305be-6f56-4f74-bc4c-e5605efbc1fd .shogun-tabs > li > .shogun-tab-border { width: calc(100% - 2 * 1px); left: 1px; bottom: -1px; height: 1px; background: #F4F4F4; }

#s-28b305be-6f56-4f74-bc4c-e5605efbc1fd .shogun-tabs-body { margin-top: -1px; border-top: 1px solid #ddd; }

.shogun-video { position: relative; display: block; height: 0; padding: 0; overflow: hidden; }

.shogun-video-16x9 { padding-bottom: 56.25%; }

.shogun-video-4x3 { padding-bottom: 75%; }

.shogun-video-embed { position: absolute; top: 0; bottom: 0; left: 0; width: 100%; height: 100%; border: 0; }

.shg-row { display: -ms-flexbox; display: -webkit-box; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; min-height: inherit; max-height: inherit; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

.shg-row > * { min-height: inherit; max-height: inherit; }

.shg-c-xs-1, .shg-c-xs-2, .shg-c-xs-3, .shg-c-xs-4, .shg-c-xs-5, .shg-c-xs-6, .shg-c-xs-7, .shg-c-xs-8, .shg-c-xs-9, .shg-c-xs-10, .shg-c-xs-11, .shg-c-xs-12, .shg-c-sm-1, .shg-c-sm-2, .shg-c-sm-3, .shg-c-sm-4, .shg-c-sm-5, .shg-c-sm-6, .shg-c-sm-7, .shg-c-sm-8, .shg-c-sm-9, .shg-c-sm-10, .shg-c-sm-11, .shg-c-sm-12, .shg-c-md-1, .shg-c-md-2, .shg-c-md-3, .shg-c-md-4, .shg-c-md-5, .shg-c-md-6, .shg-c-md-7, .shg-c-md-8, .shg-c-md-9, .shg-c-md-10, .shg-c-md-11, .shg-c-md-12, .shg-c-lg-1, .shg-c-lg-2, .shg-c-lg-3, .shg-c-lg-4, .shg-c-lg-5, .shg-c-lg-6, .shg-c-lg-7, .shg-c-lg-8, .shg-c-lg-9, .shg-c-lg-10, .shg-c-lg-11, .shg-c-lg-12 { position: relative; }

@media (min-width: 0px) { [id="s-38bb6a85-04ba-4906-9794-42934d5a4bd3"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-38bb6a85-04ba-4906-9794-42934d5a4bd3"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-38bb6a85-04ba-4906-9794-42934d5a4bd3"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-38bb6a85-04ba-4906-9794-42934d5a4bd3"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-38bb6a85-04ba-4906-9794-42934d5a4bd3"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-38bb6a85-04ba-4906-9794-42934d5a4bd3"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-38bb6a85-04ba-4906-9794-42934d5a4bd3"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-38bb6a85-04ba-4906-9794-42934d5a4bd3"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-38bb6a85-04ba-4906-9794-42934d5a4bd3"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-38bb6a85-04ba-4906-9794-42934d5a4bd3"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-38bb6a85-04ba-4906-9794-42934d5a4bd3"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-38bb6a85-04ba-4906-9794-42934d5a4bd3"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-38bb6a85-04ba-4906-9794-42934d5a4bd3"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-38bb6a85-04ba-4906-9794-42934d5a4bd3"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-38bb6a85-04ba-4906-9794-42934d5a4bd3"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-38bb6a85-04ba-4906-9794-42934d5a4bd3"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-38bb6a85-04ba-4906-9794-42934d5a4bd3"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-38bb6a85-04ba-4906-9794-42934d5a4bd3"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-38bb6a85-04ba-4906-9794-42934d5a4bd3"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-38bb6a85-04ba-4906-9794-42934d5a4bd3"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-38bb6a85-04ba-4906-9794-42934d5a4bd3"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-38bb6a85-04ba-4906-9794-42934d5a4bd3"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-38bb6a85-04ba-4906-9794-42934d5a4bd3"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-38bb6a85-04ba-4906-9794-42934d5a4bd3"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-38bb6a85-04ba-4906-9794-42934d5a4bd3"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-38bb6a85-04ba-4906-9794-42934d5a4bd3"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-38bb6a85-04ba-4906-9794-42934d5a4bd3"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-38bb6a85-04ba-4906-9794-42934d5a4bd3"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-38bb6a85-04ba-4906-9794-42934d5a4bd3"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-38bb6a85-04ba-4906-9794-42934d5a4bd3"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-38bb6a85-04ba-4906-9794-42934d5a4bd3"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-38bb6a85-04ba-4906-9794-42934d5a4bd3"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-38bb6a85-04ba-4906-9794-42934d5a4bd3"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-38bb6a85-04ba-4906-9794-42934d5a4bd3"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-38bb6a85-04ba-4906-9794-42934d5a4bd3"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-38bb6a85-04ba-4906-9794-42934d5a4bd3"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-38bb6a85-04ba-4906-9794-42934d5a4bd3"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
#s-c985d091-937c-46cd-af81-839002052d38 { display: none; }

.shg-product-image-wrapper { display: none; }

.shg-product-image-wrapper a { text-decoration: none !important; border-bottom: 0 !important; }

#s-448f9cd8-a7f9-44b6-b0a6-fb2d4a3f02ad { text-align: left; }

#s-ac340770-c45c-4dfd-afb3-e8d7e4ac8146 { display: none; }

#s-bcdb9f0d-40ee-4c81-b745-394ea8379693 { text-align: left; }

#s-05020d98-9fba-4a39-b25d-b8704fbd150d { text-align: center; }

.shogun-heading-component h1, .shogun-heading-component h2, .shogun-heading-component h3, .shogun-heading-component h4, .shogun-heading-component h5, .shogun-heading-component h6 { margin: 0; padding: 0; display: block; color: #000; text-transform: none; font-weight: normal; font-style: normal; letter-spacing: normal; line-height: normal; }

.shogun-heading-component a { text-decoration: none !important; padding: 0 !important; margin: 0 !important; border: none !important; }

#s-25e19e54-18ba-46cc-a0bc-5c318b858c3e { padding-top: 10px; padding-bottom: 10px; }

#s-25e19e54-18ba-46cc-a0bc-5c318b858c3e .shogun-heading-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 32px; text-align: center; }

#s-edff0774-8a51-4820-805b-13a976c4aa40 { text-align: center; }

#s-e1f2fa6a-d04a-40df-9f0c-ca05f9000dd8 { text-align: center; }

#s-7746aeb7-5b03-4585-a5b4-30fb5e56b00e { text-align: center; }

#s-7b49017c-5c47-433a-a50b-5444a1316f1f { text-align: center; }

#s-6a3be86a-1e9b-40d9-8173-9bbb4d8793d1 { text-align: center; }

#s-c23b4cf4-bbab-4a86-9b89-be660a35afca { text-align: center; }

#s-5e98eb3d-0bb9-4cc1-afeb-776ff1d8e880 { text-align: center; }

#s-a2776b0d-7d3b-4852-8a61-1c7666a9aaa3 { text-align: center; }

#s-4b1b54d4-43bf-4fe0-83fc-54ae2e965241 { margin-top: 9px; margin-bottom: 9px; text-align: center; }

.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-3815f086-afd5-474b-b632-cb53c5bb5f45 { min-height: 50px; }

#s-3815f086-afd5-474b-b632-cb53c5bb5f45 > .shg-box-overlay { background-color: #fff; opacity: 0; }

@media (min-width: 0px) { [id="s-af45248d-9cae-4295-b289-01e10701338b"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-af45248d-9cae-4295-b289-01e10701338b"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-af45248d-9cae-4295-b289-01e10701338b"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-af45248d-9cae-4295-b289-01e10701338b"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 20.0px); }
  [id="s-af45248d-9cae-4295-b289-01e10701338b"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-af45248d-9cae-4295-b289-01e10701338b"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-af45248d-9cae-4295-b289-01e10701338b"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 20.0px); }
  [id="s-af45248d-9cae-4295-b289-01e10701338b"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-af45248d-9cae-4295-b289-01e10701338b"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-af45248d-9cae-4295-b289-01e10701338b"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 20.0px); }
  [id="s-af45248d-9cae-4295-b289-01e10701338b"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-af45248d-9cae-4295-b289-01e10701338b"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-af45248d-9cae-4295-b289-01e10701338b"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 992px) { [id="s-af45248d-9cae-4295-b289-01e10701338b"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-af45248d-9cae-4295-b289-01e10701338b"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-af45248d-9cae-4295-b289-01e10701338b"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 20.0px); }
  [id="s-af45248d-9cae-4295-b289-01e10701338b"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-af45248d-9cae-4295-b289-01e10701338b"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-af45248d-9cae-4295-b289-01e10701338b"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 20.0px); }
  [id="s-af45248d-9cae-4295-b289-01e10701338b"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-af45248d-9cae-4295-b289-01e10701338b"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-af45248d-9cae-4295-b289-01e10701338b"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 20.0px); }
  [id="s-af45248d-9cae-4295-b289-01e10701338b"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-af45248d-9cae-4295-b289-01e10701338b"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-af45248d-9cae-4295-b289-01e10701338b"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 1200px) { [id="s-af45248d-9cae-4295-b289-01e10701338b"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-af45248d-9cae-4295-b289-01e10701338b"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-af45248d-9cae-4295-b289-01e10701338b"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 20.0px); }
  [id="s-af45248d-9cae-4295-b289-01e10701338b"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-af45248d-9cae-4295-b289-01e10701338b"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-af45248d-9cae-4295-b289-01e10701338b"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 20.0px); }
  [id="s-af45248d-9cae-4295-b289-01e10701338b"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-af45248d-9cae-4295-b289-01e10701338b"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-af45248d-9cae-4295-b289-01e10701338b"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 20.0px); }
  [id="s-af45248d-9cae-4295-b289-01e10701338b"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-af45248d-9cae-4295-b289-01e10701338b"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-af45248d-9cae-4295-b289-01e10701338b"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 20.0px); } }
.shg-btn { cursor: pointer; -webkit-box-sizing: border-box; box-sizing: border-box; }

#s-2712e5dd-5797-4184-9d15-2ab334603187 { margin-top: 1px; margin-bottom: 1px; padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-radius: 30px; text-align: center; background-color: #3498db; font-size: 20px; color: #ffffff; text-decoration: none; }

#s-2712e5dd-5797-4184-9d15-2ab334603187:hover { background-color: #3cb0fd !important; text-decoration: none !important; }

#s-2712e5dd-5797-4184-9d15-2ab334603187:active { background-color: #000000 !important; text-decoration: none !important; }

#s-62044386-2a84-4865-80e9-2bec6d394c36 { min-height: 50px; }

#s-62044386-2a84-4865-80e9-2bec6d394c36 > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shg-ig-x { overflow-x: hidden; }

.shg-ig-posts-container { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }

.shg-ig-posts { -webkit-box-sizing: border-box; box-sizing: border-box; height: 100%; }

.shg-ig-posts-link { text-decoration: none; }

.shg-ig-posts-image { max-height: 100%; width: 100%; display: block; }

.shg-ig-posts-caption { width: 100%; font-size: 12px; word-wrap: break-word; -webkit-hyphens: auto; -ms-hyphens: auto; hyphens: auto; text-align: left; }

.shg-ig-details-container { padding-top: 9px; border-top: 1px solid #ddd; }

.shg-ig-user-details { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; }

.shg-ig-user-image { max-width: 30px; max-height: 30px; margin-right: 10px; }

.shg-ig-username-container { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }

.shg-ig-user-full-name { margin-bottom: 3px !important; font-family: Arial; color: #b3b3b3; font-size: 12px; }

.shg-ig-user-createdat { margin-bottom: 0 !important; font-family: Arial; color: #b3b3b3; font-size: 12px; }

[id="s-ce2135bc-8560-4c93-8d52-167392a2cf59"] .shg-ig-posts-container > .shg-ig-posts { width: 50%; padding-right: 20px; }

.shg-ig-posts-container { width: calc(100% + 20px) !important; }

@media (min-width: 768px) { [id="s-ce2135bc-8560-4c93-8d52-167392a2cf59"] .shg-ig-posts-container > .shg-ig-posts { width: 25.0%; padding-right: 20px; }
  .shg-ig-posts-container { width: calc(100% + 20px) !important; } }

.shg-c:before, .shg-c:after {
  content: ' ';
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  /* 8 or more nines required to have no effect */
  opacity: 0.99999999;
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c, .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
